[Unit]
Description=Kenteken Generator Web App
After=network.target

[Service]
Type=simple
User=anisy
WorkingDirectory=/home/anisy/projects/kentekengen/server
ExecStart=/usr/bin/node /home/anisy/projects/kentekengen/server/index.js
Restart=on-failure
RestartSec=5
Environment=NODE_ENV=production
Environment=PORT=3456

[Install]
WantedBy=multi-user.target
